# Generated by Django 4.2.4 on 2023-09-10 19:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0014_booking_language'),
    ]

    operations = [
        migrations.AlterField(
            model_name='booking',
            name='language',
            field=models.CharField(choices=[('English', 'English'), ('Spanish', 'Español'), ('Italian', 'Italiano'), ('Portuguese', 'Português'), ('Russian', 'Русский'), ('German', 'Deutsch'), ('French', 'French')], default='English', max_length=20),
        ),
    ]
